/*Place CSS Edits in this file*/
.ellip {
  display: block;
  height: 100%;
}

.ellip-line {
  display: inline-block;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: normal;
  max-width: 100%;
}

.ellip,
.ellip-line {
  position: relative;
  overflow: hidden;
}
.cat-box{
background: #f6f6f6;
    padding: 10px 15px 40px 15px;
}
.cat-abstract{
    font-size: 12px;
	margin-top:10px;
    min-height: 38px;
}
.cat-item .add-to-cart{
    margin-top: -22px;
}
.cat-item .sectiondetails {
    background: #a5b1bd;
    border-radius: 0;
    display: block;
    text-align: center;
    margin: -22px auto 0 auto;
	}
.cat-item .sectiondetails:hover{
	opacity:.8;
	}
.cat-item .name a {
    color: #222;
}
.cat-item .name {
    min-height: 50px;
}
.cat-item .price {
    color: #a5b1bd;
    font-size: 14px;
}
.cat-item .upname{
margin-bottom:10px;
font-size:12px;
}
.cat-abstract:empty{
display:none;
}
.container.category h1{
    font-size: 20px;
    border-bottom: 1px solid #dedbdb;
    padding-bottom: 10px;
    text-transform: uppercase;
    color: #222;
    margin-top: 25px;
}
.cat-item{
	margin-bottom:20px;
}
